require 'default:scriptcommands'

--require the xml saving/loading functions
--TODO: Add a better way to control the location of where to spawn permanent object data
DecorationSaveLocation = "data/decoration/"
ExtendedSpawnerSaveDirectory = "data/spawners/"
EditedInGameItemSaveDirectory = "data/items/custom/"


require 'admin.tools.elements_data'
require 'admin.tools.elements_window'
require 'admin.tools.templates_window'
require 'commands.item_properties.scriptcommands_item_properties'

require('LuaXML')

require 'commands.persistence.objects'
require 'commands.spawning.spawner'

--view provided by Teiravon *hugs*
RegisterCommand{ Command="ew", AccessLevel=AccessLevel.Immortal, Func=EleWindow, Usage="<command_name>", Desc="Opens the Elements Window" }
RegisterCommand{ Command="tlw", AccessLevel=AccessLevel.Immortal, Func=TemplateListWindow, Usage="<command_name>", Desc="Opens the Templates Window" }

--item properties
RegisterCommand{ Command="properties", AccessLevel=AccessLevel.God, Func=EditItemProperties, Desc="Edit item property"}

--persistence
RegisterCommand{ Command="perm", AccessLevel = AccessLevel.God, Func=TogglePermanent, Desc="Make a item permanent and save it to the world" }
RegisterCommand{ Command="saveperm", AccessLevel = AccessLevel.God, Func=SaveWorldData, Desc="save the worlds permanent objects" }
RegisterCommand{ Command="loadperm", AccessLevel = AccessLevel.God, Func=LoadWorldData, Desc="load the worlds permanent objects" }
RegisterCommand{ Command="savespawners", AccessLevel = AccessLevel.God, Func=SaveSpawnerData, Desc="save the worlds permanent objects" }
RegisterCommand{ Command="loadspawners", AccessLevel = AccessLevel.God, Func=LoadSpawnerData, Desc="load the worlds permanent objects" }
